.nav
{
	width: 100%;
}

.navbar
{
	background-image: url("/assets/images/menu_gradient.jpg");
	background-size: auto 100%;

	padding: 0;
	margin-bottom: 10px;

	border: 1px solid #FFA500;
}

.nav-link
{
	font-weight: bold;
	color: white;
	
	padding: 7px;
}

/*CHANGE LINKS ON HOVER/FOCUS*/
.nav-link:hover, .nav-link:focus, .navbar-toggle:hover
{
	color: black;
	background-color: rgba(255, 255, 255, .5);
}

.nav-vericalLine
{
	border-left: 1px solid #FFF;
	width: 1px;
}